/*!
 * Ext JS Library 3.1.1
 * Copyright(c) 2006-2010 Ext JS, LLC
 * licensing@extjs.com
 * http://www.extjs.com/license
 */
/**
* this css is for the free "silk" icon library
* http://www.fanfanfan.com
*
*/
.icon-32 { height:32px; width:32px}
.icon-24 { height:24px; width:24px}

.icon-arrow-up { background-image: url(arrow-up.gif) !important; background-repeat: no-repeat; }
.icon-arrow-down { background-image: url(arrow-down.gif) !important; background-repeat: no-repeat; }
.icon-save { background-image: url(save.gif) !important; background-repeat: no-repeat; }

.silk-accept { background-image: url(fam/accept.png) !important; background-repeat: no-repeat; }
.silk-add { background-image: url(fam/add.gif) !important; background-repeat: no-repeat; }
.silk-arrow-join { background-image: url(fam/arrow_join.png) !important; background-repeat: no-repeat; }
.silk-arrow-right { background-image: url(fam/arrow_right.png) !important; background-repeat: no-repeat; }
.silk-arrow-redo { background-image: url(fam/arrow_redo.png) !important; background-repeat: no-repeat; }
.silk-arrow-right-medium { background-image: url(fam/other/iconRightMedium.gif) !important; background-repeat: no-repeat; }
.silk-asterisk-orange { background-image: url(fam/asterisk_orange.png) !important; background-repeat: no-repeat; }
.silk-bell { background-image: url(fam/bell.png) !important; background-repeat: no-repeat; }
.silk-book { background-image: url(fam/book.png) !important; background-repeat: no-repeat; }
.silk-book-open { background-image: url(fam/book_open.png) !important; background-repeat: no-repeat; }
.silk-building-go { background-image: url(fam/building_go.png) !important; background-repeat: no-repeat; }
.silk-building { background-image: url(fam/building.png) !important; background-repeat: no-repeat; }
.silk-cancel { background-image: url(fam/cancel.png) !important; background-repeat: no-repeat; }
.silk-application { background-image: url(fam/application.png) !important; background-repeat: no-repeat; }
.silk-application-add { background-image: url(fam/application_add.png) !important; background-repeat: no-repeat; }
.silk-application-cascade { background-image: url(fam/application_cascade.png) !important; background-repeat: no-repeat; }
.silk-application-delete { background-image:  url(fam/application_delete.png) !important; background-repeat: no-repeat; }
.silk-application-double { background-image: url(fam/application_double.png) !important; background-repeat: no-repeat; }
.silk-application-edit { background-image: url(fam/application_edit.png) !important; background-repeat: no-repeat; }
.silk-application-error { background-image: url(fam/application_error.png) !important; background-repeat: no-repeat; }
.silk-application-form { background-image: url(fam/application_form.png) !important; background-repeat: no-repeat; }
.silk-application-lightning { background-image: url(fam/application_lightning.png) !important; background-repeat: no-repeat; }
.silk-application-side-boxes { background-image: url(fam/application_side_boxes.png) !important; background-repeat: no-repeat; }
.silk-application-split { background-image: url(fam/application_split.png) !important; background-repeat: no-repeat; }
.silk-application-view_columns { background-image: url(fam/application_view_columns.png) !important; background-repeat: no-repeat; }
.silk-application-view-gallery { background-image: url(fam/application_view_gallery.png) !important; background-repeat: no-repeat; }
.silk-application-view-list { background-image: url(fam/application_view_list.png) !important; background-repeat: no-repeat; }
.silk-application-view-tile { background-image: url(fam/application_view_tile.png) !important; background-repeat: no-repeat; }
.silk-application-xp { background-image: url(fam/application_xp.png) !important; background-repeat: no-repeat; }
.silk-arrow-down { background-image: url(fam/arrow_down.png) !important; background-repeat: no-repeat; }
.silk-arrow-redo { background-image: url(fam/arrow_redo.png) !important; background-repeat: no-repeat; }
.silk-arrow-refresh { background-image: url(fam/arrow_refresh.png) !important; background-repeat: no-repeat; }
.silk-arrow-undo { background-image: url(fam/arrow_undo.png) !important; background-repeat: no-repeat; }
.silk-arrow-up { background-image: url(fam/arrow_up.png) !important; background-repeat: no-repeat; }
.silk-attach { background-image: url(fam/attach.png) !important; background-repeat: no-repeat; }
.silk-award-gold {background-image: url(fam/award_star_gold_2.png) !important}
.silk-building { background-image: url(fam/building.png) !important; background-repeat: no-repeat; }
.silk-box { background-image: url(fam/box.png) !important; background-repeat: no-repeat; }
.silk-bricks { background-image: url(fam/bricks.png) !important; background-repeat: no-repeat; }
.silk-brick { background-image: url(fam/brick.png) !important; background-repeat: no-repeat; }
.silk-cog { background-image: url(fam/cog.png) !important; background-repeat: no-repeat; }
.silk-calendar { background-image: url(fam/calendar.png) !important; background-repeat: no-repeat; }
.silk-calculator { background-image: url(fam/calculator.png) !important; background-repeat: no-repeat; }
.silk-calculator-edit { background-image: url(fam/calculator_edit.png) !important; background-repeat: no-repeat; }
.silk-calendar-day { background-image: url(fam/calendar_view_day.png) !important; background-repeat: no-repeat; }
.silk-calendar-week { background-image: url(fam/calendar_view_week.png) !important; background-repeat: no-repeat; }
.silk-calendar-month { background-image: url(fam/calendar_view_month.png) !important; background-repeat: no-repeat; }
.silk-calendar-edit { background-image: url(fam/calendar_edit.png) !important; background-repeat: no-repeat; }
.silk-clock-red { background-image: url(fam/clock_red.png) !important; background-repeat: no-repeat; }
.silk-chart-line{ background-image: url(fam/chart_line.png) !important; background-repeat: no-repeat; }
.silk-chart-organisation{ background-image: url(fam/chart_organisation.png) !important; background-repeat: no-repeat; }
.silk-cog { background-image: url(fam/cog.png) !important; background-repeat: no-repeat; }

.silk-comment { background-image: url(fam/comment.png) !important; background-repeat: no-repeat; }
.silk-comment-add { background-image: url(fam/comment_add.png) !important; background-repeat: no-repeat; }
.silk-comments { background-image: url(fam/comments.png) !important; background-repeat: no-repeat; }
.silk-creditcards { background-image: url(fam/creditcards.png) !important; background-repeat: no-repeat; }
.silk-cross { background-image: url(fam/cross.png) !important; background-repeat: no-repeat; }
.silk-database { background-image: url(fam/database.png) !important; background-repeat: no-repeat; }
.silk-database-go { background-image: url(fam/database_go.png) !important; background-repeat: no-repeat; }
.silk-date { background-image: url(fam/date.png) !important; background-repeat: no-repeat; }
.silk-delete { background-image: url(fam/delete.gif) !important; background-repeat: no-repeat; }
.silk-disconnect { background-image: url(fam/disconnect.png) !important; background-repeat: no-repeat; }
.silk-disk { background-image: url(fam/disk.png) !important; background-repeat: no-repeat; }
.silk-door-out { background-image: url(fam/door_out.png) !important; background-repeat: no-repeat; }
.silk-door-in { background-image: url(fam/door_in.png) !important; background-repeat: no-repeat; }
.silk-email { background-image: url(fam/email.png) !important; background-repeat: no-repeat; }
.silk-email-add { background-image: url(fam/email_add.png) !important; background-repeat: no-repeat; }
.silk-email-edit { background-image: url(fam/email_edit.png) !important; background-repeat: no-repeat; }
.silk-email-go { background-image: url(fam/email_go.png) !important; background-repeat: no-repeat; }
.silk-email-open { background-image: url(fam/email_open.png) !important; background-repeat: no-repeat; }
.silk-error { background-image: url(fam/error.png) !important; background-repeat: no-repeat; }
.silk-exclamation { background-image: url(fam/exclamation.png) !important; background-repeat: no-repeat; }
.silk-feed { background-image: url(fam/feed.png) !important; background-repeat: no-repeat; }
.silk-film { background-image: url(fam/film.png) !important; background-repeat: no-repeat; }
.silk-film-add { background-image: url(fam/film_add.png) !important; background-repeat: no-repeat; }
.silk-flag-red { background-image: url(fam/flag_red.png) !important; background-repeat: no-repeat; }
.silk-flag-green { background-image: url(fam/flag_green.png) !important; background-repeat: no-repeat; }
.silk-folder-edit { background-image: url(fam/folder_edit.png) !important; background-repeat: no-repeat; }
.silk-folder-table { background-image: url(fam/folder_table.png) !important; background-repeat: no-repeat; }
.silk-flag-blue { background-image: url(fam/flag_blue.png) !important; background-repeat: no-repeat; }
.silk-lorry-flatbed { background-image: url(fam/lorry_flatbed.png) !important; background-repeat: no-repeat; }
.silk-folder { background-image: url(fam/folder.png) !important; background-repeat: no-repeat; }
.silk-folder-add { background-image: url(fam/folder_add.png) !important; background-repeat: no-repeat; }
.silk-folder-delete { background-image: url(fam/folder_delete.png) !important; background-repeat: no-repeat; }
.silk-grid { background-image: url(fam/grid.png) !important; background-repeat: no-repeat; }
.silk-group { background-image: url(fam/group.png) !important; background-repeat: no-repeat; }
.silk-group-add { background-image: url(fam/group_add.png) !important; background-repeat: no-repeat; }
.silk-group-delete { background-image: url(fam/group_delete.png) !important; background-repeat: no-repeat; }
.silk-group-key { background-image: url(fam/group_key.png) !important; background-repeat: no-repeat; }
.silk-help { background-image: url(fam/help.png) !important; background-repeat: no-repeat; }
.silk-image { background-image: url(fam/image.png) !important; background-repeat: no-repeat; }
.silk-information { background-image: url(fam/information.png) !important; background-repeat: no-repeat; }
.silk-ipod { background-image: url(fam/ipod.png) !important; background-repeat: no-repeat; }
.silk-key { background-image: url(fam/key.png) !important; background-repeat: no-repeat; }
.silk-key-add { background-image: url(fam/key_add.png) !important; background-repeat: no-repeat; }
.silk-key-delete { background-image: url(fam/key_delete.png) !important; background-repeat: no-repeat; }
.silk-layout { background-image: url(fam/layout.png) !important; background-repeat: no-repeat; }
.silk-layout-add { background-image: url(fam/layout_add.png) !important; background-repeat: no-repeat; }
.silk-layout-content { background-image: url(fam/layout_content.png) !important; background-repeat: no-repeat; }
.silk-lock { background-image: url(fam/lock.png) !important; background-repeat: no-repeat; }
.silk-lock-open { background-image: url(fam/lock_open.png) !important; background-repeat: no-repeat; }
.silk-lorry { background-image: url(fam/lorry.png) !important; background-repeat: no-repeat; }
.silk-lorry-go { background-image: url(fam/lorry_go.png) !important; background-repeat: no-repeat; }
.silk-lorry-add { background-image: url(fam/lorry_add.png) !important; background-repeat: no-repeat; }
.silk-lorry-delete { background-image: url(fam/lorry_delete.png) !important; background-repeat: no-repeat; }
.silk-lorry-error { background-image: url(fam/lorry_error.png) !important; background-repeat: no-repeat; }
.silk-magnifier { background-image: url(fam/magnifier.png) !important; background-repeat: no-repeat; }
.silk-map { background-image: url(fam/map.png) !important; background-repeat: no-repeat; }
.silk-money { background-image: url(fam/money.png) !important; background-repeat: no-repeat; }
.silk-money-add { background-image: url(fam/money_add.png) !important; background-repeat: no-repeat; }
.silk-money-delete { background-image: url(fam/money_delete.png) !important; background-repeat: no-repeat; }
.silk-new { background-image: url(fam/new.png) !important; background-repeat: no-repeat; }
.silk-package { background-image: url(fam/package.png) !important; background-repeat: no-repeat; }
.silk-package-add { background-image: url(fam/package_add.png) !important; background-repeat: no-repeat; }
.silk-package-delete { background-image: url(fam/package_delete.png) !important; background-repeat: no-repeat; }
.silk-package-go { background-image: url(fam/package_go.png) !important; background-repeat: no-repeat; }
.silk-page { background-image: url(fam/page.png) !important; background-repeat: no-repeat; }
.silk-page-go { background-image: url(fam/page_go.png) !important; background-repeat: no-repeat; }
.silk-page-edit { background-image: url(fam/page_edit.png) !important; background-repeat: no-repeat; }
.silk-page-code { background-image: url(fam/page_code.png) !important; background-repeat: no-repeat; }
.silk-page-white { background-image: url(fam/page_white.png) !important; background-repeat: no-repeat; }
.silk-page-white-edit { background-image: url(fam/page_white_edit.png) !important; background-repeat: no-repeat; }
.silk-page-white-stack { background-image: url(fam/page_white_stack.png) !important; background-repeat: no-repeat; }
.silk-page-white-code { background-image: url(fam/page_white_code.png) !important; background-repeat: no-repeat; }
.silk-page-white-code-red { background-image: url(fam/page_white_code_red.png) !important; background-repeat: no-repeat; }
.silk-pencil { background-image: url(fam/pencil.png) !important; background-repeat: no-repeat; }
.silk-phone { background-image: url(fam/phone.png) !important; background-repeat: no-repeat; }
.silk-picture { background-image: url(fam/picture.png) !important; background-repeat: no-repeat; }
.silk-pictures { background-image: url(fam/pictures.png) !important; background-repeat: no-repeat; }
.silk-photos { background-image: url(fam/photos.png) !important; background-repeat: no-repeat; }
.silk-plugin { background-image: url(fam/plugin.png) !important; background-repeat: no-repeat; }
.silk-plugin-add { background-image: url(fam/plugin_add.png) !important; background-repeat: no-repeat; }
.silk-plugin-delete { background-image: url(fam/plugin_delete.png) !important; background-repeat: no-repeat; }
.silk-plugin-disabled { background-image: url(fam/plugin_disabled.png) !important; background-repeat: no-repeat; }
.silk-printer { background-image: url(fam/printer.png) !important; background-repeat: no-repeat; }
.silk-report { background-image: url(fam/report.png) !important; background-repeat: no-repeat; }
.silk-resultset-first { background-image: url(fam/resultset_first.png) !important; background-repeat: no-repeat; }
.silk-resultset-last { background-image: url(fam/resultset_last.png) !important; background-repeat: no-repeat; }
.silk-resultset-next { background-image: url(fam/resultset_next.png) !important; background-repeat: no-repeat; }
.silk-resultset-previous { background-image: url(fam/resultset_previous.png) !important; background-repeat: no-repeat; }
.silk-script { background-image: url(fam/script.png) !important; background-repeat: no-repeat; }
.silk-shield { background-image: url(fam/shield.png) !important; background-repeat: no-repeat; }
.silk-sitemap { background-image: url(fam/sitemap.png) !important; background-repeat: no-repeat; }
.silk-shape-handles { background-image: url(fam/shape_handles.png) !important; background-repeat: no-repeat; }
.silk-shape-align-bottom { background-image: url(fam/shape_align_bottom.png) !important; background-repeat: no-repeat; }
.silk-stop { background-image: url(fam/stop.png) !important; background-repeat: no-repeat; }
.silk-table { background-image: url(fam/table.png) !important; background-repeat: no-repeat; }
.silk-table-edit { background-image: url(fam/table_edit.png) !important; background-repeat: no-repeat; }
.silk-table-multiple { background-image: url(fam/table_multiple.png) !important; background-repeat: no-repeat; }
.silk-table-refresh { background-image: url(fam/table_refresh.png) !important; background-repeat: no-repeat; }
.silk-tag-blue-edit { background-image: url(fam/tag_blue_edit.png) !important; background-repeat: no-repeat; }
.silk-tag { background-image: url(fam/tag.png) !important; background-repeat: no-repeat; }
.silk-telephone { background-image: url(fam/telephone.png) !important; background-repeat: no-repeat; }
.silk-text-signature { background-image: url(fam/text_signature.png) !important; background-repeat: no-repeat; }
.silk-tick { background-image: url(fam/tick.png) !important; background-repeat: no-repeat; }
.silk-user { background-image: url(fam/user.png) !important; background-repeat: no-repeat; }
.silk-user-add { background-image: url(fam/user_add.gif) !important; background-repeat: no-repeat; }
.silk-user-comment { background-image: url(fam/user_comment.png) !important; background-repeat: no-repeat; }
.silk-user-delete { background-image: url(fam/user_delete.png) !important; background-repeat: no-repeat; }
.silk-user-edit { background-image: url(fam/user_edit.png) !important; background-repeat: no-repeat; }
.silk-user-go { background-image: url(fam/user_go.png) !important; background-repeat: no-repeat; }
.silk-vcard { background-image: url(fam/vcard.png) !important; background-repeat: no-repeat; }
.silk-vector { background-image: url(fam/vector.png) !important; background-repeat: no-repeat; }
.silk-wrench { background-image: url(fam/wrench.png) !important; background-repeat: no-repeat; }
.silk-world { background-image: url(fam/world.png) !important; background-repeat: no-repeat; }
.silk-zoom { background-image: url(fam/zoom.png) !important; background-repeat: no-repeat; }
